/* Localized menu item titles for the Services menu */

"BibDesk/Complete Cite Key" = "BibDesk/Clé de citation complète";
"BibDesk/New Document With Selection" = "BibDesk/Nouveau document avec la sélection";
"BibDesk/Add to Bibliography" = "BibDesk/Ajouter à la bibliographie";
"BibDesk/Complete Citation" = "BibDesk/Citation complète";
"BibDesk/Complete Text Bibliography" = "BibDesk/Bibliographie texte complète";
"BibDesk/Complete Rich Text Bibliography" = "BibDesk/Bibliographie texte enrichi complète";
"BibDesk/Show Reference With Cite Key" = "BibDesk/Afficher la référence avec la clé de citation";
"BibDesk/Open URL in BibDesk Web Group" = "BibDesk/Ouvrir l'URL dans un groupe Web BibDesk";
